import Layout from '@/layout'

const communityRouter = {
  path: '/community',
  component: Layout,
  redirect: 'noRedirect',
  name: 'communitySet',
  meta: {
    title: '社区管理',
    icon: 'community'
  },
  children: [
    {
      path: 'list',
      component: () => import('@/pages/community/list'),
      name: 'community_list',
      meta: { title: '文章列表', noCache: true }
    },
    {
      path: 'add',
      component: () => import('@/pages/community/add'),
      name: 'community_add',
      meta: { title: '添加文章', noCache: true }
    }
  ]
}

export default communityRouter
