import Layout from '@/layout'

const orderRouter = {
  path: '/order',
  component: Layout,
  redirect: 'noRedirect',
  name: 'orderSet',
  meta: { title: '订单管理', icon: 'order' },
  children: [
    {
      path: 'list',
      component: () => import('@/pages/order/list'),
      name: 'order_list',
      meta: { title: '订单列表' }
    }
    // {
    //   path: 'change',
    //   component: () => import('@/pages/order/change'),
    //   name: 'order_change',
    //   meta: { title: '转单列表', noCache: true }
    // },
    // {
    //   path: 'next',
    //   component: () => import('@/pages/order/next'),
    //   name: 'order_next',
    //   meta: { title: '代理订单', noCache: true }
    // }
  ]
}

export default orderRouter
