import request from '@/utils/request'

// 获取社区图片
export function getCommunityPic(data) {
  return request({
    url: '/picture/getarticleimagealbum',
    method: 'Get',
    params: data
  })
}

// 添加社区图片
export function uploadCommunityPic(data) {
  return request({
    url: '/picture/uploadarticleimagealbum',
    method: 'post',
    data
  })
}

// 上传图片
export function uploadPic(data) {
  return request({
    url: '/picture/uploadpictureimage',
    method: 'post',
    data
  })
}

// 修改社区图片
export function editUploadCommunityPic(data) {
  return request({
    url: '/picture/updatearticleimagealbum',
    method: 'post',
    data
  })
}
