import Layout from '@/layout'

const activityRouter = {
  path: '/activity',
  component: Layout,
  redirect: 'noRedirect',
  name: 'activitySet',
  meta: {
    title: '活动管理',
    icon: 'activity'
  },
  children: [
    {
      path: 'match',
      component: () => import('@/pages/activity/match'),
      name: 'activity_match',
      meta: { title: '争霸赛', noCache: true }
    },
    {
      path: 'train',
      component: () => import('@/pages/activity/train'),
      name: 'activity_train',
      meta: { title: '密训营', noCache: true }
    },
    {
      path: 'underline',
      component: () => import('@/pages/activity/underline'),
      name: 'activity_underline',
      meta: { title: '线下沙龙', noCache: true }
    }
  ]
}

export default activityRouter
